Subject: [Gen-art] Gen-ART review of draft-ietf-l2tpext-tdm-06.txt

From: Suresh Krishnan <[email-masked]>
Date: Thu, 27 Nov 2008 19:22:56 -0500

I am the assigned Gen-ART reviewer for
draft-ietf-l2tpext-tdm-06.txt

For background on Gen-ART, please see the FAQ at
<http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.

Please resolve these comments along with any other Last Call comments
you may receive.

Summary: This draft is almost ready for publication as Proposed Standard 
but I have a few comments.

Minor
=====

Section 2.1 bullet points 1) & 2):

* I think it may be better to reference RFC5287 section 3.3 instead of 
duplicating the values here. I found the contents very similar.

Editorial
=========

* Please expand acronyms at first use or use an appropriate reference.

Section IANA Considerations:

* s/RC-TDB-1/RC-TBD-1/

Cheers
Suresh

_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art